@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Version: 1.0.0
*/

/*
#9d251b キーカラー
#d33940
#0c9f69 緑
#77cc44 黄緑
#a82d2b 暗いキーカラー
#0033cc 青（リンク）
#003399 visitedlink
#d44950 濃いめピンク

#611c5f スライド乗算old
*/

article.type-event h1.entry-title {display:none;}
article.type-kouza h1.entry-title {display:none;}

h1.page-header-title,
.entry-body h2,
.entry-body h3,
div.page-header-title,
h3.ltg-slide-text-title
{font-weight:400;}	

h1.entry-title:first-letter,
.single h1.entry-title:first-letter { color:inherit; }

.entry-body h2,.entry-body h3{font-size:1.3em;}

.entry-meta a.btn,
.veu_contact a.btn
{color:#fff;}


h4.media_post_title {border:none!important;}


.entry-body p a:link, 
.entry-body ul li a:link,
.widget_pageContent p a:link
{text-decoration:underline; color:#0033cc;}



dl dt, dl dd	{border:none;}

.ct,.imgct	{text-align:center;}
.rt	{text-align:right;}
.mb50	{margin-bottom:50px;}
.fup15	{font-size:1.5em;}
.fdown08	{font-size:0.8em;}
.att01	{font-weight:bold; color:#d32729;}
.att02	{font-weight:bold; color:#1c1c9b;}
.att03	{background:#ffff00;}
.att04	{font-weight:bold; color:#d44950;}
.frame1	{border:2px solid #ccc;padding:10px;margin:20px 0;}
.frame2	{border:1px solid #ccc;padding:10px;margin:20px 0;}
.frame3	{width:70%; padding:10px; margin:20px auto;}

/* Maximum width of 640 pixels.*/
@media screen and (max-width: 640px)  	{
.frame3	{width:100%; padding:10px; margin:20px auto;}
}

.widget_pageConten a{text-decoration:underline;}
.widget_pageContent a, .entry-body a	{text-decoration:underline;}

.clr	{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/* Maximum width of 640 pixels.*/
@media screen and (max-width: 640px)  	{
div.alignright{float:none; clear: both; display: block;margin-bottom:30px;text-align:center;}
}




a#vk_button_link:link {text-decoration:none;}

/* ---------------------------------------------------------- table */
table { border:none!important; border-collapse:collapse; width:100%; border-spacing:0; }
table { margin:0 0 24px 0; }
tbody, tr, td, th { border:1px solid #ccc !important; padding:10px 15px 7px; line-height:2; border-collapse:collapse;	border-spacing:0;}
th { background:#f7f7f7; font-weight:bold; text-align:center!important;}


/* ----- フォーム */
label{width:100%;}
label	{display:inline; margin-bottom:0;}
span.wpcf7-list-item {display: block;}
div.wpcf7 { background: #f7f7f7; border: 1px solid #ddd; margin: 0 0 2.5em !important; padding: 0; width: 100%; }
div.wpcf7 form { margin: 1.5em 1.5em 0; }

/* 送信ローダーの位置調整 */
.wpcf7 .wpcf7-spinner {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.wpcf7-submit-block {
    position: relative;
    margin-bottom: 2em; /* 要調整(*1) */
	text-align:center;
}

.wpcf7-submit-block input[type='submit'] {
    min-width: 200px;
}

/* 送信ローダークリック時 */
.wpcf7-submit.wpcf7-active {
    pointer-events: none;
    opacity: .5;
}


/* topnavi */

@media screen and (min-width:641px) {
	.entry-body div#topnavi {display:none;}
}

@media only screen and (max-width:640px){
	.entry-body div#topnavi{
		padding:0;
		text-align:center;
		margin:0 0 30px;position:relative;overflow:hidden;
		background:#E7F6F0;
	}
	.entry-body div#topnavi ul {
		display: flex;
		flex-wrap:wrap;
		width: 100%;
		margin:0;padding:0; 
	}
	
	.entry-body div#topnavi ul > li {
		width:50%;
		list-style: none;
		border-color: #ABE0CB;
		border-style: solid;
		border-width: 0 1px 1px 0;
		box-sizing: border-box;
		-webkit-box-sizing:border-box; 
		position:relative; margin:0;
	}
	
	.entry-body div#topnavi ul > li:nth-child(n+1):not(:nth-child(n+3)) {
		border-top-width: 1px;
	}
	
	.entry-body div#topnavi ul > li:nth-child(2n+1) {
		border-left-width: 1px;
	}
	
	.entry-body div#topnavi ul li a { 
		display:block; 
		padding:10px 0; 
		font-size:13px; 
		position:relative; 
		text-decoration:none;
		color:#000;
	}

}



.google_map{
position:relative;
width:100%;
height:0;
padding-top:75%;
}
.google_map iframe{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}